You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2018-11-06 17:25:52

machadomall
Guest
From: Brazil, Brasilia, DF
Registered: 2011-10-30
Posts: 177

Error MailCollector GLPI 9.3.2

Hello,

In version 9.3.2 is presenting error in the MailCollector confome below, in version 9.3.1 this does not happen.
I got the file from version 9.3.1 and subsititui on 9.3.2 and it worked normally.

Fatal error: Uncaught Error: Class 'LitEmoji\LitEmoji' not found in /usr/share/glpi/inc/mailcollector.class.php:1065 Stack trace: #0 /usr/share/glpi/inc/mailcollector.class.php(629): MailCollector->buildTicket(3598, Array) #1 /usr/share/glpi/front/mailcollector.form.php(77): MailCollector->collect('2', 1) #2 {main} thrown in /usr/share/glpi/inc/mailcollector.class.php on line 1065

Att,


Márcio Machado
Brasília-DF / Brasil

Offline

#2 2018-11-06 18:05:21

remi
GLPI-DEV
From: Champagne
Registered: 2007-04-28
Posts: 7,118
Website

Re: Error MailCollector GLPI 9.3.2

It looks like you are using the RPM.

This is fixed in version 9.3.2-3 recently uploaded to the repository.


P.S.
https://forum.remirepo.net/viewtopic.ph … 246#p10246
https://github.com/glpi-project/glpi/issues/4862


Dév. Fedora 29 - PHP 5.6/7.0/7.1/7.2/7.3 - MariaDB 10.3 - GLPI master
Certifié ITILv3 - RPM pour Fedora, RHEL et CentOS sur https://blog.remirepo.net/

Offline

#3 2018-11-06 19:10:58

machadomall
Guest
From: Brazil, Brasilia, DF
Registered: 2011-10-30
Posts: 177

Re: Error MailCollector GLPI 9.3.2

Hello,
Nice,
Should it check in the repository? How do I proceed?

Thank you.


Márcio Machado
Brasília-DF / Brasil

Offline

#4 2018-11-06 20:03:19

machadomall
Guest
From: Brazil, Brasilia, DF
Registered: 2011-10-30
Posts: 177

Re: Error MailCollector GLPI 9.3.2

Thanks for the answer,

I still carry on with the same mistake.

[root@glpi ~]# rpm -qi glpi
Name        : glpi
Version     : 9.3.2
Release     : 2.el7.remi
Architecture: noarch
Install Date: Tue 06 Nov 2018 03:52:01 PM -02


Márcio Machado
Brasília-DF / Brasil

Offline

#5 2018-11-07 08:05:12

remi
GLPI-DEV
From: Champagne
Registered: 2007-04-28
Posts: 7,118
Website

Re: Error MailCollector GLPI 9.3.2


Dév. Fedora 29 - PHP 5.6/7.0/7.1/7.2/7.3 - MariaDB 10.3 - GLPI master
Certifié ITILv3 - RPM pour Fedora, RHEL et CentOS sur https://blog.remirepo.net/

Offline

#6 2018-11-07 12:38:01

machadomall
Guest
From: Brazil, Brasilia, DF
Registered: 2011-10-30
Posts: 177

Re: Error MailCollector GLPI 9.3.2

Good Morning,

I performed an update and MailCollector occurred normally.

Thank you very much.


Márcio Machado
Brasília-DF / Brasil

Offline

#7 2018-11-07 13:04:30

mrspam
Guest
From: Ile de La Réunion
Registered: 2017-09-28
Posts: 73

Re: Error MailCollector GLPI 9.3.2

hello I don't know if it's the same thing but since update to GLPI 9.3.2 my colelctor not work.
Email is refused : Not enough rights

Anybody help please ?

Thanks ! smile


GLPI Prod 9.2.2 / FI 9.2+1.0 / Ubuntu 16.04.4 LTS / PHP 7.0.28
GLPI Test 9.2.2 / FI 9.2+1.0 / Ubuntu 16.04.4 LTS / PHP 7.0.28

Offline

#8 2018-11-07 13:59:52

mrspam
Guest
From: Ile de La Réunion
Registered: 2017-09-28
Posts: 73

Re: Error MailCollector GLPI 9.3.2

It's ok for me about my problem !


GLPI Prod 9.2.2 / FI 9.2+1.0 / Ubuntu 16.04.4 LTS / PHP 7.0.28
GLPI Test 9.2.2 / FI 9.2+1.0 / Ubuntu 16.04.4 LTS / PHP 7.0.28

Offline

Board footer

Powered by FluxBB